@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


:root {
    --color-1: #fff;
    --text-color: #000; 
    --icon-color: #f7941d;
}

* {
    margin: 0;
    padding: 0;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

body{
    font-family: 'Lato',sans-serif;
    overflow-x: hidden; 
    max-width: 100%;
}

h1{
    font-family: 'Poppins', Geneva, Tahoma, sans-serif;
}

nav{
    background-color: var(--color-1);
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    padding: 20px 40px 0 40px;
    font-size: 14px;
    font-weight: 400;
    z-index: 200;
}

.navbar-links .links {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    text-transform: uppercase;
    justify-content: space-between;
}

.navbar-links .links a {
    height: 100%;
    padding: 0 0px 20px 0px;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: var(--text-color);
    border-bottom: 2px solid transparent;
    transition: all .5s ease;
}

.links a:hover {
    border-bottom: 2px solid #000;
    text-shadow: -.03ex 0 currentColor, .03ex 0 currentColor;
}

.navbar-bottom-section,
.navbar-top-section{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.navbar-top-section{
    padding-bottom: 10px;
    color: var(--icon-color);
}

.top-section-right{
    gap: 40px;
}

.navbar-logo-container{
    width: 294px;
}

.navbar-logo-container .navbar-logo{
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    width: initial;
    height: initial;
    background: none;
    opacity: 1;
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
}


.banner{
    position: relative;
    height: 110vh;
}
.banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.estimate-revenue{
    bottom: -1%;
    background: transparent;
    width: 100%;
}

.partner-logo{
    width: 120px;
}

.about-image , .vacation-image{
    width: calc(33% + 40px);
    height: 606px;
}
.short-let-image{
    position: relative;
    width: calc(50vw - 40px);
    height: 406px;
}
.we-list-image-container{
    margin: 2vw 0 5vw;
}

/* Management Support Services STYLE */
.management-services{
    padding: 80px 40px;
    background-color: #f4f2f1;
    display: flex;
    flex-direction: column;
    column-gap: 60px;
    row-gap: 60px;
}
.services-heading{
    font-size: 25px;
    font-weight: 500;
}

@keyframes animation-os2n7p{
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.parent{
  animation-duration: 1000ms;
  animation-timing-function: ease;
  animation-delay: 0ms;
  animation-name: animation-os2n7p;
  animation-direction: normal;
  animation-fill-mode: both;
  animation-iteration-count: 1;
}


.animation-1{
  animation-duration: 1000ms;
  animation-timing-function: ease;
  animation-delay: 0ms;
  animation-name: animation-one;
  animation-direction: normal;
  animation-fill-mode: both;
  animation-iteration-count: 1;
  transform-origin: center center 0px;
}
@keyframes animation-one{
  
  0% {
    transform: rotate3d(0, 0, 1, -200deg);
    opacity: 0;
  }
  100% {
    transform: translate3d(0px, 0px, 0px);
    opacity: 1;
  }
}

.arrow-container{
  display: inline-block;
  margin-left: 8px;
}
.arrow{
  transform: translateY(4px);
  transition: all .5s ease;
}
.arrow:hover {
  cursor: pointer;
  transform: translateX(6px) translateY(4px);
}
.arrow .helpsec a:hover{
  color: black;
}

/* Management Support Services STYLE */

/* How It Works SECTION START */
.how-it-works h2{
    font-weight: 500;
    font-size: 20px;
}
.hiw-heading{
    width: 100%;
    padding-left: 12%;
    padding-right: 12%;
    margin: 60px 0;
    text-align: center;
  }
  .hiw-container{
    width: 100%;
    padding-left: 12%;
    padding-right: 12%;
    row-gap: 50px;
    column-gap: 60px;
  }
  .hiw-card{
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .hiw-logo-container{
    display: flex;
    position: relative;
    height: 65px;
    max-width: 100%;
  }
  /* --Animation-- */

  
  .animation-target {
    opacity: 0; /* Start hidden */
    transition: opacity 0.5s ease-in-out;
  }
  
  .animation-2 {
  width: 60px;
    animation-duration: 1000ms;
    animation-timing-function: ease;
    animation-delay: 0ms;
    animation-name: animation-two;
    animation-direction: normal;
    animation-fill-mode: both;
    animation-iteration-count: 1;
  }
  .animation-2 svg{
    width: 100%;
  }
  @keyframes animation-two {
    0% {
      opacity: 0;
      transform: translate3d(-100%, 0px, 0px) rotate(-180deg);
    }
    100% {
      opacity: 1;
      transform: translate3d(0px, 0px, 0px) rotate(0deg);
    }
  }


/* How It Works SECTION END */

/* Multiple Platform START */
.short-term-rental h1{
    font-family: 'Poppins',sans-serif;
}
.further-quest svg{
    width: 480px;
    height: 20px;
}
/* Multiple Platform END */

/* Estimate Revenue PAGE STYLES Start */
.estimate-heading h2{
    font-family: 'Poppins' , sans-serif;
}
/* Estimate Revenue PAGE STYLES End */

.whatsapp-icon{
    position: fixed;
    bottom: 40px;
    right: 20px;
    z-index: 1000;
  }
  

/* FOOTER SECTION START */
.anchor-type-1{
    transition: all 0.6s ease;
    display: flex;
}
.anchor-type-1:hover{
    transform: translateX(8px);
}
.left-right-part .instagram-icon a {
    transform-origin: center center;
    transition: all .2s ease;
}
.left-right-part .instagram-icon a:hover {
    transform: scale(1.1);
}
.footer-right {
    padding-right: 5%;
    padding-top: 20px;
    width: 42%;
    gap: max(4%, 20px);
}
.footer-right .nav-links{
    padding-top: 10px;
    font-weight: 400;
}
.footer-right ul li{
    list-style: none;
    text-decoration: none;
}
.subscribe-form-container {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
}

/* FOOTER SECTION END */

/* ---Home Page END--- */


/* ---Contact Us START--- */
.cont-detail{
    font-size:14px;
    padding-bottom: 50px;
}
.head-contact{
    font-size: 35px;
}
.form-contact{
    width: 700px;
}
/* ---Contact Us START--- */

/* ---Test.css START--- */
.search-main {
    background: #ffffff;
    width: 100%;
  }
  
  .search-btn {
    display: flex;
    justify-content: end;
  }
  
  .number-input {
    width: 35px;
  }
  
  input[type=number] {
    appearance: textfield;
  }
  
  /* Calendar style start */
  .calenderInput .checkIn {
    outline: none;
    background: #EEECEA;
    padding: .3rem;
    text-align: left;
    width: 100%;
    border-right: 2px solid #d1d5db;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
  }
  
  .calenderInput .checkout {
    border: none;
    outline: none;
    background: #EEECEA;
    padding: .3rem;
    text-align: left;
    width: 100%;
  }
  
  .calenderInput .checkIn:focus {
    outline: none;
    box-shadow: none;
    border-right: 2px solid #d1d5db;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
  }
  
  .calenderInput .checkout:focus {
    outline: none;
    border: none;
    box-shadow: none;
  }
  
  .booking-form {
    display: flex;
    justify-content: space-between;
    width: 300px;
    margin: 50px auto;
  }
  
  .checkout,
  .checkin {
    padding: 5px;
  }
  
  #calendar-container {
    position: absolute;
    top: 50px;
    left: 0%;
    background: white;
    border: 1px solid #ccc;
    padding: 40px 20px 10px 20px;
    z-index: 100;
  }
  
  .calendar-container.hidden {
    display: none;
  }
  
  .calendar {
    display: flex;
    gap: 1.5rem;
  }
  
  .day-header {
    display: grid;
    text-align: center;
    font-size: 12px;
    grid-template-columns: repeat(7, auto);
    color: #464546;
  
  }
  
  .dates {
    display: grid;
    grid-template-columns: repeat(7, auto);
  }
  
  .date {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: 8px 10px;
    border: .1px solid #e9eaec;
  }
  
  .date:hover {
    background-color: #F79520;
    color: #fff;
  }
  
  .date.disabled {
    color: #ccc;
    pointer-events: none;
    cursor: not-allowed;
  }
  
  .date.highlight {
    background-color: #F7C07FC7;
    /* Highlight with a yellow color */
    color: #fff;
  }
  
  .navigation-buttons {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
  }
  
  .calendarNext {
    padding: 2px 10px;
    border: .1px solid #e9eaec;
    color: white;
    border-radius: 5px;
    cursor: pointer;
    position: absolute;
    top: 40px;
    right: 20px;
    color: #F79520;
  }
  
  .calendarPrev {
    padding: 2px 10px;
    border: .1px solid #e9eaec;
    color: white;
    border-radius: 5px;
    cursor: pointer;
    position: absolute;
    top: 40px;
    left: 20px;
    color: #F79520;
  }
  
  .manual-close {
    position: absolute;
    top: 0px !important;
    right: 10px;
    font-size: 20px;
    color: #F79520;
    cursor: pointer;
  }
  
  .highlight {
    background-color: rgba(0, 123, 255, 0.5);
    /* Lighter for in-between dates */
  }
  
  .checkin-highlight,
  .checkout-highlight {
    background-color: #F79520;
    /* Darker for check-in/check-out */
  }
  
  .monthHead {
    font-weight: bold;
    padding-bottom: 10px;
    text-align: center;
  }
  
  .clearBtn {
    background-color: #F79520;
    color: #fff;
    width: 70%;
    margin: 0 auto;
    border-radius: 5px;
    padding: 5px 10px;
    text-align: center;
    margin-top: 5px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
  }
  
  /* Calendar style end */
  
  /* GUEST BOOKING PAGE */
  .feature p{
    font-weight: 500;
  }
  .spanp button{
    font-weight: 600;
  }
  /* GUEST BOOKING PAGE END*/
  
  /* TESTIMONIAL START */
  .testimonial-box{
    position: relative;
  }
  .owl-nav {
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translate(-50% ,-50%);
    display: flex;
    justify-content: space-between;
    left: 50%;
    width: 100%;
  }
  .owl-next{
    cursor: pointer;
    font-size: 18px;
    background: #000;
    border-radius: 50%;
    color: #fff;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
  
  }
  .owl-prev{
    cursor: pointer;
    font-size: 18px;
    background: #000;
    border-radius: 50%;
    color: #fff;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -2rem;
  }
  
  
  .card {
    display: flex;
    align-items: center; 
    gap: 16px; 
    min-height: 120px; 
  }
  
  .card img {
    width: 100%; 
    height: 100%; 
    object-fit: cover; 
    border-radius: 8px; 
    flex-shrink: 0; 
  }
  .review{
    width: 100px; 
    height: 100px; 
  }
  
  .card span {
    flex: 1; 
  }
  

  @media (max-width: 767px) {
    .card {
      flex-direction: column; 
      align-items: flex-start; 
    }
  
    .card img {
      margin-bottom: 10px; 
    }
  }
  
  /* TESTIMONIAL END */
  
  /* PROJECT SSHOW */
  #amountInput{
    width: 50px;
    display: flex;
    justify-content: center;
    text-align: center;
  }
  /* PROJECT SSHOW END */
  
  .menu-items {
    height: 0px;
    transition: 0.3s;
    overflow: hidden;
  }
  .menu-items.active {
    height: 250px;
  }
/* ---Test.css END--- */

/* ---Style2.css START--- */
.search-main {
    background: #ffffff;
    width: 100%;
    padding-top: 120px;
    padding-bottom: 10px;
}

.search-btn {
    display: flex;
    justify-content: end;
}

.number-input {
    width: 35px;
}

input[type=number] {
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    appearance: textfield;
}

.info-text {
    padding: 0px 40px;
    padding-bottom: 15px;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
}

.rental p {
    font-size: 18px;
    font-weight: 700;
}

.detail-info p {
    padding: 0px 40px;
    padding-bottom: 20px;
    font-size: 15px;
    font-weight: 400;

}

.spntg {
    padding: 0px 40px;
    padding-bottom: 20px;
    font-size: 15px;
    font-weight: 400;
}

.spanp button {
    padding: 0px 40px;
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 400;
}

.detail-info a {
    text-decoration: underline;
}

.feature {
    display: flex;
}

.feature p {
    font-size: 18px;
}

.itmdetail {
    padding: 0px 15px;
    padding-top: 10px;
    padding-bottom: 25px;
    background: #D9D9D9;
    border-radius: 0px 0px 5px 5px;
}
.card-boxes img{
    border-radius:5px 5px  0px 0px ;
}

.detail p {
    font-size: 20px;
    font-weight: 400;

}

.end-itm {
    display: flex;
    justify-content: space-between;
}

.amount p {
    font-size: 25px;
    font-weight: 400;
}

.day {
    font-size: 14px;
    font-weight: 400;
}

.accordion-button i {
    font-size: 20px;
    font-weight: 700;
    color: #F79520;
}

.helpsec p {
    font-size: 18px;
    font-weight: 500;
    color: #F79520;
    padding-left: 20px;
    margin-top: 12px;
}

.accordion-item button{
  font-size: 22px;
}

@media (max-width: 575px) {
  .accordion-button i{
    margin-top: 4px;
  }
}
@media (min-width: 576px) {
  .accordion-button i{
    margin-top: 8px;
  }
}

.accordion-content {
    height: 0px;
    transition: 0.3s;
    overflow: hidden;
}

.accordion-content p {
    padding: 0px 76px;
}

/* Owl slider style */
.custom-nav {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    position: absolute;
    top: 50%;
    z-index: 200;
    transform: translateY(-50%);
    width: 100%;
  }

.custom-prev,
.custom-next {
    color: #fff;
    font-size: 28px;
    padding: 10px;
    cursor: pointer;
}
/* Owl slider style */
/* ---Style2.css END--- */

/* ---Login.css START--- */
.login-image{
    height: 100vh;
    width: 100vw;
}

.login-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.boulevard-logo{
    margin: 0 auto 30px;
    display: block;
    width: 300px;
}

.boulevard-logo-2{
  margin: 0 auto 20px;
  display: block;
  width: 300px;
}

.login-container{
    width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% ,-50%);
}
/* ---Login.css END--- */

/* Register start */
.text-background {
  background: rgba(255, 255, 255, 0.1); /* Adjust transparency for a softer look */
  backdrop-filter: blur(5px); /* Slight blur effect */
  -webkit-backdrop-filter: blur(5px);
  padding: 5px 14px;
  display: inline-block;
  border-radius: 15px;
  color: rgba(255, 255, 255, 0.863);
  font-weight: 500;
  font-size: 14px;
  text-align: center;

  /* Soft glowing outline effect */
  box-shadow: 0 0 4px rgba(255, 255, 255, 0.8), /* Inner glow */
              0 0 8px rgba(255, 255, 255, 0.6), /* Middle glow */
              0 0 12px rgba(255, 255, 255, 0.4); /* Outer glow */
  
  /* Optional: Light border for a defined edge */
  border: 1px solid rgba(255, 255, 255, 0.4);
}
/* Register end*/

/* ---Gallery.css START--- */
.nav-right{
    cursor: pointer;
    position: absolute;
    height: 100%;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 92%;
  }
  .nav-left{
    cursor: pointer;
    position: absolute;
    height: 100%;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #bottom-gallery div:nth-child(n+6) {
    display: none;
  }
  #bottom-gallery div:nth-child(1) {
    display: none;
  }

  #bottom-gallery .overlay {
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    font-size: 2rem;
    font-weight: 500;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
/* ---Gallery.css END--- */

/* Guest Details Page Start */

.book-container{
  border-top: 1px solid #707070;
}

/* .book-container .booking-summary{
  padding: 0 1rem 4rem;
} */

/* @media (max-width: 993px) {
  .book-container .booking-summary, .book-container .user-data {
    flex: 0 0 100%;
  }
}

@media (min-width: 994px)
{
  .book-container .user-data{
    flex: 0 0 60%;
  }
  .book-container .booking-summary{
    flex: 0 0 40%;
  }
} */

.property-gallery{
  height: 30vh;
  overflow: hidden;
}
.property-gallery img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.billing-details-form input{
  text-transform: none;
  padding: 0 10px;
  outline: none;
  border: none;
  border-radius: 2px;
  cursor: pointer;
}

.booking-summary .read-only-data{
  color: #707070;
  font-size: 14px;
}

.booking-footer{
  background-color: #eeecea;
  border-top: 1px solid #daddde;
  margin: 0 -3rem -1.5rem;
  color: #707070;
  padding: 1.5rem 6rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

.booking-footer .booking-footer-menu {
  flex: 1 1;
  /* margin-left: 10px; */
  font-size: 12px;
}
.booking-footer .booking-footer-socialmedia {
  margin-left: 2.8rem;
  margin-right: -1rem;
  padding: 5px;
  border-radius: 10px;
}
/* Guest Details Page End */

/* Payment Page Start */
.formheader .formheader-left .reservation-details {
  width: 28%;
}
.formheader .formheader-left .property-subtitle {
  padding-top: 10px;
  text-transform: uppercase;
  font-size: 14px;
  color: #A7A7A7;
  font-weight: 400px;
  margin-bottom: 4px;
}

.formheader .formheader-left .reservation-details .reservation-details-item .details-title{
  font-size: 12px;
  color: #F79520;
}

.formheader .formheader-left .reservation-details .reservation-details-item .details-content{
  font-size: 14px;
}

.formheader .formheader-right{
  display: block;
  flex-direction: column;
  align-self: center;
  width: 350px;
}

.property-title-heading {
  text-transform: none;
  text-align: center;
  width: 100%;
  font-size: 34px;
  display: block;
  clear: both;
  position: relative;
  margin: 10px 0px 10px 0px;
  padding: 30px 0px 0px 0px;
}

.property-title-heading::before{
  content: ' ';
  display: block;
  border-top: 1px solid #F79520;
  width: 40%;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
  top: 0px;
}
.property-title-heading::after {
  content: ' ';
  display: block;
  background: #F79520;
  border: 5px solid #F79520;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  left: 50%;
  top: 0px;
}

.property-title {
  text-transform: none;
  text-align: center;
  width: 100%;
  font-size: 30px;
  display: block;
  clear: both;
  position: relative;
  margin: 10px 0px 20px 0px;
  padding: 30px 0px 0px 0px;
}

.property-title::before{
  content: ' ';
  display: block;
  border-top: 1px solid #F79520;
  max-width: 100%;
  width: 80%;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
  top: 0px;
}
.property-title::after {
  content: ' ';
  display: block;
  background: #F79520;
  border: 5px solid #F79520;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  left: 50%;
  top: 0px;
}

/* General Styling */
.reservation-details {
  width: 100%;
  max-width: 320px;
}

.formheader-left {
  display: flex;
  width: 100%;
}

.formheader-right img {
  width: 100%;
  height: auto;
}

/*loader start*/

.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.loader::before {
    content: "";
    width: 40px;
    height: 40px;
    border: 4px solid #fff;
    border-top: 4px solid transparent;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*loader end*/

/* Responsive Adjustments */
@media (min-width: 1024px) {

  .reservation-details {
    width: 28%;
  }

  .formheader-right {
    flex-direction: column;
    align-self: center;
    width: 30%;
  }

  .reservation-data {
    padding-left: 10rem;
    padding-right: 10rem;
  }
}


/* Payment Page End */

/* --MEDIA QUERIES-- */
@media(min-width:320px){
    .partners{
        padding: 0 30px;
    }
}
@media(min-width:320px) and (max-width:400px){
    .airbnb-info {
        padding: 0 0px 6%;
      }
      .spanp button {
        padding: 0px 10px !important;
      }
      .airbnb-info h1 {
        font-size: 20px !important;
      }
}
@media (max-width:379px){
    .short-term-image-container , .we-list-image-container ,.airbnb-image-container{
        width: calc(100% - 24px);
    }
}

@media (max-width:450px) {
    .login-container{
        width: 260px;
        padding: 30px;
    }
}

@media (max-width: 500px) {
    .estimate-revenue{
        bottom: -10%;
    }
}

@media(max-width:575px) {
    .date{
        padding: 5px;
        font-size: 14px;
    }  
    header {
      z-index: 50;
      position: fixed;
    }
    .footer-right {
      padding-right: 0;
      padding-top: 0px;
      width: 42%;
      gap: 0;
    }
  
    .footer-left {
      padding-left: 0%;
      gap: 0%;
      width: 100%;
    }
  
    .footer-left .left-right-part {
      padding-left: 0%;
      width: 100%;
      padding-top: 0%;
    }
  
    .footer-left .left-left-part {
      width: 100%;
    }
  
    .subscribe-form {
      gap: 10px;
    }
  
    .top-section-left {
      font-size: 14px;
    }
  
    .menu-list li {
      transition: 0.3s;
    }
  
    .menu-list li:hover {
      background: #F79520;
      color: #fff;
      font-weight: 500;
    }
  
    .menu-items {
      height: 0px;
      transition: 0.3s;
      overflow: hidden;
    }
  
    .menu-items.active {
      height: 160px;
    }
  
    .rental p {
      font-size: 16px;
      font-weight: bolder;
      color: #000;
    }
  
    .info-text,
    .detail-info p {
      padding: 10px 20px;
      position: relative;
      z-index:1;
     
  
    }
    .filter-box{
      position: relative;
      z-index: 20;
    }
    .spanp button {
      text-align: start;
  }
  
    /* GESTBOOKING PAGE START */
    #calendar-container{
      width: 100%;
    }
    .month:nth-child(2){
      display: none;
    }
    .month{
      width: 100%;
    }
    .search-main {
      z-index: -1;
      position: relative;
  }
    .card-boxes {
      z-index: 1;
  }
    .detail-info p {
      font-size: 14px;
    }
    .detail p {
      font-size: 14px;
  }
  
  .feature p{
    font-size: 12px;
    font-weight: 500;
  }
  .amount p {
    font-size: 22px;
  }
  .spntg {
    padding: 0px 20px;
    font-size: 14px;
  
  }
  .spanp button {
    padding: 0px 20px;
    font-size: 14px;
  }
  .spanp {
    gap: 1.5rem;
    display: flex;
    flex-direction: column;
  }
  .accordion-button i {
    font-size: 18px;
    margin-top: 4px;
  }
  .helpsec{
    display: flex;
    justify-content: center;
  }
  #amountInput{
    width: 60px;
    text-align: center;
  }
  
  .helpsec p {
    font-size: 14px;
    font-weight: 700;
    color: #F79520;
    padding-left: 0px;
    margin-top: 10px;
  }
  .accordion-content{
    overflow-y: scroll;
  }
  .accordion-content p {
    padding: 0px 55px;
  }
  /* GESTBOOKING PAGE END */
  /* ABOUT US PAGE */
  .owl-next {
  margin-right: -1rem;
  font-size: 13px;
  color: #fff;
  width: 30px;
  height: 30px;
  }
  .owl-prev {
    font-size: 13px;
    color: #fff;
    width: 30px;
    height: 30px;
    margin-left: -1rem;
  
  }
  
  /* ABOUT US PAGE END */
  /* PROJECT SHOW PAGE */
  .search-main {
    padding-top: 130px;
  }
  
  /* PROJECT SHOW PAGE END*/
  }
  /* .helpsec p {
    font-size: 14px;
    padding-left: 2.5rem;
    margin-top: 5px;
  } */

@media (max-width:640px){
    .hiw-logo-container{
        height: 50px;
        width: 50px;
    }
    .login-container{
        width: 350px;
    }
}

@media (max-width: 736px) {
  .formheader .formheader-left {
    width: 100%;
    flex-direction: column;
  }
}

@media (min-width: 768px) {
    .partner-top {
        padding: 0 10%;
    }
    .about-info , .short-let-info , .vacation-info {
        width: calc(50% - 40px);
    }
    .about-image , .vacation-image{
        width: calc(40% - 40px);
        height: 480px;
    }
    .short-let-image {
        width: calc(40vw - 40px);
        height: 480px;
    }
  }
  @media (max-width:767px){
  .services .about-image,.vacation-image{
    position: relative;
    width: calc(100vw - 40px);
    height: 320px;
}
}

  @media (max-width: 768px){
    .services .short-let-image{
        width: calc(100vw - 40px);
        height: 320px;
    }
    .formheader .formheader-left .reservation-details {
      width: 70%;
    }
    .formheader .formheader-right {
      display: none;
    }
}
@media (min-width:700px) and (max-width:1024px){
    .footer-left{
        flex-direction: row;
        width: 100%;
    }
    .footer-left .left-right-part{
        padding-right: 3%;
    }
}
@media (min-width:768px) and (max-width:1024px){
    .short-letContainer{
        padding: 60px 0 80px;
    }
}

@media (min-width: 1024px) {

    .contact-info .instagram-icon {
        transform: translateY(0);
        margin-left: -2px;
    }
    .short-letContainer{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        gap: 30px;
        position: relative;
    }
    .partners{
        padding: 0 12%;
    }
    .about-image , .vacation-image{
        width: calc(40% - 40px);
    }
    .spanp button {
        text-align: left;
      }
}
@media (max-width: 1024px) {
    .short-term-image-container , .we-list-image-container , .airbnb-image-container{
        width: calc(100% - 40px);
        height: 300px;
    }
    .airbnb-image-container{
        width: calc(100% - 40px);
        height: 300px;
        margin-bottom: 50px;
    }

    .short-term-info , .airbnb-info{
        top: 170px;
        padding: 90px 0 100px;
        right: 0;
        width: 100vw;
    }
    .airbnb-info{
        padding: 0 30px 6%;
    }
    .airbnb-info h1{
        text-align: left;
        padding: .5vw 0 1vw;
    }
    .we-list-info{
        top:170px;
        padding: 48px 0 170px;
        left: 0;
        width: 100vw;
    }
}

#detailsSummary{
  display: none;
}
#closeButton{
  display: none;
}
.range{
  /* display: none; */
  font-size: 13px;
  padding: 0px;
  margin: 0px;
  color: #ee2a2a;
  transition: 0.4s;
}
.range-error,
.date-range{
  display: none;
  font-size: 13px;
  padding: 0px;
  margin: 0px;
  color: #ee2a2a;
  transition: 0.4s;
}
input[name=username]{
  pointer-events: none;
}


/* Initial states for slide animations */
.slide-right-target,
.slide-left-target {
    opacity: 0; /* Hidden initially */
    transform: translateX(100px); /* Default for slide-in-right */
    transition: transform 0.8s ease-out, opacity 0.8s ease-out;
}

.slide-left-target {
    transform: translateX(-100px); /* Default for slide-in-left */
}

/* Animation when element is in view */
.slide-in-right {
    transform: translateX(0);
    opacity: 1;
}

.slide-in-left {
    transform: translateX(0);
    opacity: 1;
}

.reveal-text {
  opacity: 0;
  transform: translateY(30px); /* Initial offset */
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.text-revealed {
  opacity: 1;
  transform: translateY(0); /* Moves to the original position */
}

